Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1486395 - Review Request: storage-devices - module with a collection of tools and libraries that handle storage and storage devices
Summary: Review Request: storage-devices - module with a collection of tools and libra...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Modules
Classification: Fedora
Component: Module Review
Version: unspecified
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-29 16:02 UTC by Karsten Hopp
Modified: 2017-09-01 13:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-01 13:25:56 UTC
Type: Bug
nphilipp: fedora-review+


Attachments (Terms of Use)

Description Karsten Hopp 2017-08-29 16:02:01 UTC
Modulemd URL: https://karsten.fedorapeople.org/reviews/storage-devices.yaml
Description: 
   A collection of tools and libraries that handle storage and
        storage devices

Fedora Account System Username: karsten

Comment 1 Nils Philippsen 2017-08-31 14:07:08 UTC
Looks good to me, just one minor nit:

- data/description should end in a period

This module is APPROVED.

Comment 3 Gwyn Ciesla 2017-08-31 15:16:14 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/modules/storage-devices


Note You need to log in before you can comment on or make changes to this bug.